/*
 * alarm_log.h
 *
 *  Created on: 11 сент. 2024 г.
 *      Author: yura
 */

#ifndef SRC_MAIN_ALARM_LOG_H_
#define SRC_MAIN_ALARM_LOG_H_

void test_send_alarm_log(int alarm_cmd);
void send_alarm_log_pult(void);



#endif /* SRC_MAIN_ALARM_LOG_H_ */
